docs

# ProxySettings

data class ProxySettings ( val host: String = "localhost", val port: Int = 1080, val username: String ? = null, val password: String ? = null)
Content copied to clipboard

## Constructors

ProxySettings
Link copied to clipboard
fun ProxySettings ( host: String = "localhost", port: Int = 1080, username: String ? = null, password: String ? = null)
Content copied to clipboard

## Properties

host
Link copied to clipboard
val host : String
Content copied to clipboard
password
Link copied to clipboard
val password : String ? = null
Content copied to clipboard
port
Link copied to clipboard
val port : Int = 1080
Content copied to clipboard
username
Link copied to clipboard
val username : String ? = null
Content copied to clipboard